{
  "name": "tic-toe",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "ts-node index.ts"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.2.2",
    "body-parser": "^1.20.1",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "react": "^18.2.0"
  },
  "devDependencies": {
    "@types/cors": "^2.8.13",
    "eslint": "^7.32.0",
    "eslint-plugin-json": "^3.1.0"
  }
}
